.btn-default:hover {
  background-color: #eee;
}
.mb-20 {
  margin-bottom: 20px;
}
.page-template-home .home-bkg {
  padding-bottom: 0 !important;
}
.page-template-home img {
  margin: 0 auto;
}
.home-bottom-section {
  background: #ffffff;
  /*	background: #FFB942;*/
  /*background: #FAE1B5;*/
  margin: 0 3% 3% 3%;
  padding-bottom: 20px;
}
/*.page-template-full main .container>.row>div {
  	padding: 15px 40px;
  }*/
main {
  padding: 0;
}
div.ccm-page h1.page-title {
  padding: 15px 0 !important;
  font-size: 2.1em !important;
  /*font-family: "'Montserrat', Helvetica, Arial, sans-serif" !important;*/
}
@media (min-width: 768px) {
  .home-bottom-section {
    margin: none;
    padding: 20px;
    margin: 0 0 3% 0;
  }
}
/* -----------------------
404
----------------------- */
.main-404 .container-fluid {
  padding-left: 0;
  padding-right: 0;
}
.main-404-content div {
  padding: 2% 15px;
}
/* -----------------------
2024 REDESIGN UPDATES
----------------------- */
.main-hero {
  position: relative;
  overflow: hidden;
}
.hero {
  padding-left: 0;
  padding-right: 0;
  margin-top: -25px;
}
.hero img {
  width: 100%;
}
.hero-caption {
  position: absolute;
  bottom: 25%;
  color: #FFF;
  text-transform: uppercase;
  text-shadow: 2px 2px 5px rgba(0, 0, 0, 0.25);
}
.hero-caption .lead {
  font-size: 16px;
  font-weight: 600;
}
.hero-caption h2,
.hero-caption h1 {
  font-size: 50px;
  /* letter-spacing: -2px; */
  margin-bottom: 0;
  font-weight: 700;
  color: #FFF;
}
.hero-caption p .btn {
  text-shadow: none;
}
.home-hero-caption {
  bottom: 10% !important;
  color: #003876;
  text-shadow: none;
  margin: 0 auto;
  left: 0;
  width: 100%;
}
.home-hero-caption h1,
.home-hero-caption p {
  color: #003876;
  text-align: center;
  font-weight: 700;
}
.home-hero-caption h1 {
  /* background: rgba(0,0,0,0.3); */
  padding: 15px;
  text-shadow: 0px 0px 5px #000000;
}
/* =======================
INTERNAL HERO
======================= */
@media (min-width: 576px) {
  .home-hero-caption {
    bottom: 15% !important;
  }
}
@media (min-width: 991px) {
  .home-hero-caption {
    bottom: 10% !important;
    color: #003876;
    text-shadow: none;
    margin: 0 auto;
    left: 0;
    width: 100%;
  }
  .home-hero-caption h1,
  .home-hero-caption p {
    color: #003876;
    text-align: center;
    font-weight: 700;
  }
}
.internal-hero {
  position: relative;
  max-height: 500px;
  overflow: hidden;
  margin-bottom: 30px;
}
.internal-hero .hero-caption {
  position: absolute;
  /* bottom: 10%; */
  bottom: 0;
  left: 0;
  color: #003876 !important;
  text-transform: uppercase;
  text-shadow: 0px 0px 0px rgba(0, 0, 0, 0.25);
  background: rgba(255, 255, 255, 0.7);
}
.internal-hero .hero-caption .lead {
  font-size: 16px;
  font-weight: 600;
}
.internal-hero .hero-caption h1 {
  font-size: 50px;
  letter-spacing: 0px;
  font-weight: 700;
  color: #003876;
  max-width: 1150px;
  margin: 20px auto;
}
div.ccm-page .ccm-image-slider-container .ccm-image-slider-text h2 {
  margin-bottom: 0;
}
div.ccm-page .ccm-image-slider-container .ccm-image-slider-text {
  padding-top: 10%;
}
div.ccm-page .ccm-image-slider-text h2 {
  font-weight: 900 !important;
  text-transform: uppercase;
}
@media (min-width: 1200px) {
  div.ccm-page .ccm-image-slider-text h2 {
    font-size: 5rem !important;
    margin-bottom: -10px !important;
  }
}
div.ccm-page main {
  padding: 0;
}
div.ccm-page h1 {
  line-height: 1.2;
}
.lead {
  font-weight: 500;
}
div.ccm-page header {
  padding-top: 5px;
  padding-bottom: 5px;
}
div.ccm-page h1.page-title {
  padding-top: 5px !important;
  margin-top: 0;
  margin-bottom: 0;
}
/* =======================
AIRLINES - AFFILIATES
======================= */
.airlines-header {
  margin-top: 20px;
}
.airlines-header span {
  background: #ffffff;
  padding: 0px 20px;
}
.airlines-line hr {
  margin-top: -25px !important;
  margin-bottom: 30px !important;
  padding-bottom: 20px !important;
  border-top: 1px solid #cccccc !important;
}
/* =======================
SUBNAV + NAV + BREADCRUMBS
======================= */
@media (min-width: 768px) {
  .header-navigation {
    padding-top: 30px;
  }
}
div.ccm-page header nav ul a:hover {
  color: #003876;
}
div.ccm-page header nav ul li ul li a:hover {
  background-color: #003876;
}
.sub-nav ul.nav:first-child li a {
  font-family: 'Montserrat', sans-serif;
  font-weight: 700;
  text-transform: uppercase !important;
  font-size: 14px;
  line-height: 15px;
  color: #333;
}
.sub-nav ul.nav:first-child li a:hover {
  text-transform: uppercase;
}
.sub-nav ul.nav:last-child li {
  width: 100%;
  border-top: 1px solid #dadada;
}
.sub-nav a {
  color: #003876;
  font-weight: 500;
}
.sub-nav a:hover {
  color: #003876;
  font-weight: 600;
}
.sub-nav ul.nav li {
  display: block;
}
.sub-nav ul.nav li a {
  padding: 10px 0;
  font-size: 14px;
}
.sub-nav ul.nav li a:hover {
  text-decoration: none;
}
div.ccm-page .breadcrumb a,
div.ccm-page .breadcrumb a:hover {
  color: #003876 !important;
}
div.ccm-page header nav ul {
  margin-top: 0 !important;
}
div.ccm-page header nav ul li {
  padding-bottom: 0;
}
div.ccm-page header nav ul li ul {
  border: 0;
  background: #eee;
  padding-left: 15px;
}
@media (min-width: 768px) {
  div.ccm-page header nav ul li ul {
    border: 0;
    padding-left: 0;
  }
}
/* =======================
SIDEBAR
======================= */
div.ccm-page .left-sidebar-section .nav > li.nav-selected > a {
  font-weight: 700;
  text-transform: capitalize;
}
div.ccm-page main a:not(.fa):not(.btn):hover,
div.ccm-page footer a:not(.fa):not(.btn):hover {
  color: #003876;
}
/* =======================
QUICK NAV
======================= */
.quick-nav .container {
  margin-top: -90px;
  color: #FFF;
  text-align: center;
  background-color: #000000;
  border-radius: 10px 10px 0 0;
  min-height: 70px;
}
.quick-cols {
  border-right: 1px solid rgba(255, 255, 255, 0.25);
  /*  background-color: rgba(51,51,51, 1);*/
  background-color: #003876;
  min-height: 70px;
  padding: 20px 10px 15px 10px;
  z-index: 9;
}
.quick-nav .quick-cols:last-child {
  border-right: none;
}
.quick-cols:first-child {
  border-radius: 10px 0 0 0;
}
.quick-cols:last-child {
  border-radius: 0 10px 0 0;
}
.quick-links {
  font-size: 12px;
  font-family: 'Montserrat', sans-serif;
  font-weight: 400;
  text-transform: uppercase;
}
.quick-links img {
  height: 24px;
  width: auto;
  vertical-align: middle;
  margin: auto;
  display: inline-block;
}
.quick-links#transportation img {
  height: 20px;
}
.quick-links#dining img {
  height: 32px;
}
.quick-links a {
  color: #FFF;
  text-decoration: none;
  display: block;
  line-height: 30px;
}
.quick-links a:first-child {
  height: 30px;
}
.quick-links p {
  margin-bottom: 0;
}
.quick-links p a {
  margin-top: 5px;
  line-height: 12px;
  max-height: 20px;
  color: #ffffff !important;
}
.quick-links p a:hover {
  text-decoration: underline;
}
.quick-links:hover {
  opacity: .9;
}
.quick-links .fa {
  font-size: 30px;
  padding-bottom: 5px;
  padding-left: 10px;
}
.quick-links .fa a {
  color: #fff;
}
@media (max-width: 991px) {
  .quick-links {
    font-size: 10px;
  }
  .quick-links img {
    height: 18px;
  }
  .quick-links#transportation img {
    height: 16px;
  }
  .quick-links#dining img {
    height: 24px;
  }
  .quick-cols {
    border-right: 1px solid rgba(255, 255, 255, 0.25);
    min-height: 55px;
    padding-top: 10px;
  }
  .quick-nav .container {
    margin-top: -60px;
    color: #FFF;
    text-align: center;
    background-color: rgba(0, 0, 0, 0.6);
    border-radius: 10px 10px 0 0;
    min-height: 50px;
  }
}
@media (max-width: 767px) {
  .quick-nav .container {
    margin-top: 0;
    background-color: rgba(0, 0, 0, 0.85);
    border-radius: 0;
    min-height: 70px;
  }
  .quick-cols {
    border-right: none;
    min-height: 55px;
  }
  .quick-cols:first-child,
  .quick-cols:last-child {
    border-radius: 0;
  }
  .hero img {
    width: 100% !important;
    /*   margin-left: -20%; */
    max-width: none;
    padding-top: 0px !important;
  }
  /*.hero-caption{bottom: 10%;}*/
  .hero-caption h2 {
    font-size: 33px;
    line-height: 36px;
  }
  .hero-caption .lead {
    display: none;
  }
  .home-hero-caption h1 {
    font-size: 16px;
    /* background: rgba(1,57,118,.8); */
  }
}
.affiliates-bar p {
  text-transform: uppercase;
  background-color: #FFF;
  padding: 10px;
  font-size: 16px;
  color: #333;
  font-family: 'Montserrat', sans-serif;
  font-weight: 400;
}
/*/////////////////*/
/* BOOTSTRAP 4 -  20 PERCENT  */
/*/////////////////*/
.col-20,
.col-sm-20,
.col-md-20,
.col-lg-20,
.col-xl-20 {
  position: relative;
  /*    width: 100%;*/
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}
.col-20 {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 16%;
  flex: 0 0 16%;
  max-width: 16%;
}
@media (min-width: 576px) {
  .col-sm-20 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 20%;
    flex: 0 0 20%;
    max-width: 20%;
  }
}
@media (min-width: 768px) {
  .col-md-20 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 20%;
    flex: 0 0 20%;
    max-width: 20%;
  }
}
@media (min-width: 992px) {
  .col-lg-20 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 20%;
    flex: 0 0 20%;
    max-width: 20%;
  }
}
@media (min-width: 1200px) {
  .col-xl-20 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 20%;
    flex: 0 0 20%;
    max-width: 20%;
  }
}
@media (min-width: 1475px) {
  .col-xxl-20 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 20%;
    flex: 0 0 20%;
    max-width: 20%;
  }
}
/* INTERNAL PAGES  */
div.ccm-page .left-sidebar-section {
  /*    background: #003876;*/
  background: #ffffff !important;
}
/*/// FOOTER /////////////////////*/
.full-footer {
  background-color: #252525;
  color: #ffffff;
}
.full-footer a {
  color: #ffffff;
}
.full-footer a:hover {
  color: #AABAD0;
  text-decoration: underline;
}
.full-footer hr {
  border-top: 1px solid #444444 !important;
}
/* -----------------------
404 - PREVIOUS
----------------------- */
/*.main-404 {
    background-image: url(../images/small-plane.jpg);
    height: 420px;
    width: 100%;
    color: black;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    padding-top: 5%!important;
    padding-bottom: 5%!important;
}
.main-404 h1 {
    text-align: center!important;
    font-size: 30px!important;
    text-transform: uppercase!important;
    color: white!important;
}
.main-404 h3 {
    font-size: 24px!important;
    color: white!important;
    text-align: center!important;
    margin-bottom: -20px;
}
.main-404 p {
     color: white!important;
    margin-top: 3%;
    font-size: 20px!important; 
}

.btn-primary {
    margin-top: 2%!important;
    background-color: white!important;
    border: none!important;
    color: black!important;
}
.btn-primary:hover {
    background-color: #ECECEC!important; 
    transition: .4s!important;
}*/
/* 404 Media Queries */
/*@media (max-width: 990px) {
    .main-404 {
        height: 350px;
    }
    .main-404 h1 {
        padding-top: 3%;

    }
    .main-404 h3 {
        margin-bottom: 20px;
        font-size: 18px!important;
    }
    .main-404 p {
        font-size: 16px!important;
    }
   
}


@media (max-width: 400px) {
    .main-404 {
        height: 400px;
    }
    .main-404 h3 {
        font-size: 18px!important;
    }
    .main-404 p {
        font-size: 16px!important;
    }
   
}*/
.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}
.navbar-toggle {
  position: relative;
  float: right;
  padding: 10px 0;
  margin-top: 8px;
  margin-right: 0;
  margin-bottom: 8px;
  background-color: transparent;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px;
}
.navbar-toggle .icon-bar {
  background-color: #563d7c;
}
.navbar-header .navbar-toggle {
  border-color: #fff;
}
div.ccm-page header nav ul a {
  padding-right: 22px;
}
.nav > li {
  position: relative;
  display: block;
}
.bs-docs-nav .navbar-nav > .active > a,
.bs-docs-nav .navbar-nav > .active > a:hover,
.bs-docs-nav .navbar-nav > li > a:hover {
  color: #003876;
  background-color: #f9f9f9;
}
.bs-docs-nav .navbar-brand,
.bs-docs-nav .navbar-nav > li > a {
  font-weight: 500;
  color: #003876;
}
.navbar-nav > li > a {
  padding-top: 10px;
  padding-bottom: 10px;
  line-height: 20px;
}
.nav > li > a {
  position: relative;
  display: block;
  padding: 15px 15px;
}
.bs-docs-nav .nav.navbar-nav {
  float: none !important;
}
.bs-docs-nav .nav > li {
  display: block !important;
}
.bs-docs-nav ul ul {
  position: static !important;
  width: 100% !important;
  visibility: visible !important;
  float: none !important;
  opacity: 1 !important;
}
@media (min-width: 768px) {
  .hidden-desktop {
    display: none !important;
  }
}
/* styles for ada */
.credit {
  font-family: 'Montserrat', Helvetica, Arial, sans-serif;
}
.credit a {
  color: #9ed3ff;
}
.btn-primary.close-it {
  color: #fff;
  font-family: 'Montserrat', Helvetica, Arial, sans-serif;
  background-color: #2a6496;
  border-color: #9ed3ff;
}
.btn-primary.close-it:hover {
  color: #fff;
  background-color: #0e3d73;
  border-color: #2a6496;
}
